/* Class = "NSButtonCell"; title = "Start TotalSpaces2 at Login"; ObjectID = "164"; */
"164.title" = "Start TotalSpaces2 ved opstart";

/* Class = "NSButtonCell"; title = "Show notification graphic on desktop change"; ObjectID = "166"; */
"166.title" = "Vis notifications grafik ved skrivebordsskift";

/* Class = "NSButtonCell"; title = "Hide menu bar icon"; ObjectID = "168"; */
"168.title" = "Skjul menubar icon";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "271"; */
"271.title" = "Automatisk søg efter opdateringer";

/* Class = "NSButtonCell"; title = "Include pre-releases"; ObjectID = "kun-TH-xoI"; */
"kun-TH-xoI.title" = "Inkluder pre-releases";

/* Class = "NSTextFieldCell"; title = "Zoom to overview grid animation"; ObjectID = "JKQ-KD-Y33"; */
"JKQ-KD-Y33.title" = "Zoom for at gennemse gitter animation";

/* Class = "NSTextFieldCell"; title = "Desktop backgrounds in the overview grid"; ObjectID = "239"; */
"239.title" = "Baggrunde i gitter oversigt";

/* Class = "NSMenuItem"; title = "Hi res"; ObjectID = "243"; */
"243.title" = "Højt opløsning";

/* Class = "NSMenuItem"; title = "Lo res"; ObjectID = "244"; */
"244.title" = "Lav opløsning";

/* Class = "NSMenuItem"; title = "None (fastest)"; ObjectID = "245"; */
"245.title" = "Ingen (hurtigst)";

/* Class = "NSMenuItem"; title = "Desktop zoom"; ObjectID = "YK0-ey-Hmy"; */
"YK0-ey-Hmy.title" = "Zoom Skrivebord";

/* Class = "NSMenuItem"; title = "Whole grid zoom"; ObjectID = "ElM-23-4dY"; */
"ElM-23-4dY.title" = "Zoom hele gitteret";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "dgq-V5-7Fx"; */
"dgq-V5-7Fx.title" = "Ingen";

